Bug 1470665 - [abrt] gnome-terminal: touch_handle_motion(): gnome-terminal-server killed by signal 11
[abrt] gnome-terminal: touch_handle_motion(): gnome-terminal-server killed by...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e4a2c4c1c33e8e10662439ddce...
:
: 1477704 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 08:21 EDT by umb3rts
Modified: 2017-08-14 04:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.39 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: cgroup (355 bytes, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: core_backtrace (10.58 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: dso_list (9.84 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: environ (1.20 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: exploitable (93 bytes, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: maps (46.53 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: open_fds (1.08 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-13 08:21 EDT, umb3rts
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-13 08:22 EDT, umb3rts
no flags Details

  None (edit)
Description umb3rts 2017-07-13 08:21:34 EDT
Description of problem:
Tapping applications real quick multiple times using the touch screen by Elan sometimes crashes the application
highlighted. Even the crash report tool crashed tryng to report this bug earlier.

lshw touchscreen

description: Human interface device
                      product: Touchscreen
                      vendor: ELAN
                      physical id: 3
                      bus info: usb@2:1.3
                      version: 0.20
                      capabilities: usb-2.00
                      configuration: driver=usbhid maxpower=100mA speed=12Mbit/s

Version-Release number of selected component:
gnome-terminal-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: touch_handle_motion
executable:     /usr/libexec/gnome-terminal-server
journald_cursor: s=39eedb80ece64d71b217d1e53f1c3b37;i=f5da;b=dbdce26fc6154854813656cd2e163802;m=34a31618;t=554258e8dda60;x=6bfdbfac4b6d596f
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 touch_handle_motion at gdkdevice-wayland.c:2466
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:525
 #3 wl_closure_invoke at src/connection.c:935
 #4 dispatch_event at src/wayland-client.c:1310
 #5 dispatch_queue at src/wayland-client.c:1456
 #6 wl_display_dispatch_queue_pending at src/wayland-client.c:1698
 #7 wl_display_dispatch_pending at src/wayland-client.c:1761
 #8 _gdk_wayland_display_queue_events at gdkeventsource.c:201
 #9 gdk_display_get_event at gdkdisplay.c:438

Potential duplicate: bug 1417513
Comment 1 umb3rts 2017-07-13 08:21:41 EDT
Created attachment 1297568 [details]
File: backtrace
Comment 2 umb3rts 2017-07-13 08:21:43 EDT
Created attachment 1297569 [details]
File: cgroup
Comment 3 umb3rts 2017-07-13 08:21:45 EDT
Created attachment 1297570 [details]
File: core_backtrace
Comment 4 umb3rts 2017-07-13 08:21:47 EDT
Created attachment 1297571 [details]
File: cpuinfo
Comment 5 umb3rts 2017-07-13 08:21:49 EDT
Created attachment 1297572 [details]
File: dso_list
Comment 6 umb3rts 2017-07-13 08:21:51 EDT
Created attachment 1297573 [details]
File: environ
Comment 7 umb3rts 2017-07-13 08:21:52 EDT
Created attachment 1297574 [details]
File: exploitable
Comment 8 umb3rts 2017-07-13 08:21:54 EDT
Created attachment 1297575 [details]
File: limits
Comment 9 umb3rts 2017-07-13 08:21:56 EDT
Created attachment 1297576 [details]
File: maps
Comment 10 umb3rts 2017-07-13 08:21:58 EDT
Created attachment 1297577 [details]
File: open_fds
Comment 11 umb3rts 2017-07-13 08:21:59 EDT
Created attachment 1297578 [details]
File: proc_pid_status
Comment 12 umb3rts 2017-07-13 08:22:01 EDT
Created attachment 1297579 [details]
File: var_log_messages
Comment 13 Christian Persch (GNOME) 2017-07-13 11:00:36 EDT
This bug should be moved to gtk+.
Comment 14 umb3rts 2017-07-14 09:22:31 EDT
(In reply to Christian Persch (GNOME) from comment #13)
> This bug should be moved to gtk+.

Should I do anything to report the bug in the right place?
Comment 15 Caolan McNamara 2017-08-14 04:21:17 EDT
*** Bug 1477704 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.